#pragma once
#include "../../TestWalker/Test.h"

class ConnectTest : public Test
{
private:
    bool ok;
public:
    ConnectTest();
    virtual void init() override;
    virtual void run() override;
    virtual bool failed() override;
    virtual void destroy() override;
};